/* $Id: pages.css,v 1.4 2006/03/11 13:58:08 Besitzer Exp $ */

/* Allgemeine Definitionen -------------------------------------------------- */
body                 { color: #333333;
                       font-family: Verdana, Arial, Helvetica;
                       font-size: 10pt;
	               scrollbar-face-color: #D8E9F2;
                       scrollbar-highlight-color: #FFFFFF;
                       scrollbar-shadow-color: #CEE3EF;
                       scrollbar-3dlight-color: #D1D7DC;
                       scrollbar-arrow-color:  #006699;
                       scrollbar-track-color: #EFF3F7;
                       scrollbar-darkshadow-color: #98AAB1;
                       margin-top: 0px;
                       margin-left: 0px;
                       margin-bottom: 0px;
                       margin-right: 0px;
                     }
p                    { text-align: justify;
                       padding-bottom: 5px;
                       padding-top: 1px;
                       margin-top: 1px;
                       margin-bottom: 1px;
                     }
form                 { text-align: justify;
                       padding-bottom: 0px;
                       padding-top: 0px;
                       margin-top: 0px;
                       margin-bottom: 0px;
                       font-family: Verdana, Arial, Helvetica;
                     }
ul                   { text-align: left;
                       padding-left: 1px;
                       margin-left:20px;
                       padding-bottom: 1px;
                       margin-bottom: 1px;
                     }
h1,h2,h3,h4          { font-size: 10pt;
                       font-weight: bold;
                       text-align: left;
                       background-image: url('../img/back/stretch_grau.gif');
                       background-repeat: repeat-x;
                       padding-top: 10px;
                       background-position: left bottom;
                       padding-bottom: 3px;
                     }
input,textarea,select { color: #333333;
                       font-size: 10pt;
		       border-right: #006699 thin solid;
		       border-left: #006699 thin solid;
		       border-top: #006699 thin solid;
		       border-bottom: #006699 thin solid;
                     }
td                   { color: #333333;
                       font-size: 10pt;
                     }

/* Texte auf der Seite ----------------------------------------------------- */
.ueberschrift        { font-size: 10pt;
                       font-weight: bold;
                       text-align: left;
                       background-image: url('../img/back/stretch_grau.gif');
                       background-repeat: repeat-x;
                       padding-top: 10px;
                       background-position: left bottom;
                       padding-bottom: 3px;
                     }
.textlink            { color: navy;
                       background-color: #EFF3F7;
                       text-decoration: none;
                     }
.textlink:hover      { color: navy;
                       background-color: #CEE3EF;
                       text-decoration: none;
                     }
.downloadlink        { color: navy;
                       text-decoration: none;
                       background-image: url('../img/gadget_download.gif');
                       background-repeat: no-repeat;
                       padding-left: 18px;
                       margin-left: 2px;
                     }
.downloadlink:hover  { color: navy;
                       background-color: #CEE3EF;
                       text-decoration: none;
                     }
.inputbutton         { background-color: #D1D7DC;
                     }

/* Navigation -------------------------------------------------------------- */
.nav_body            { background-image: url('../img/back/navigation_stretch.gif');
                       background-repeat: repeat-y;
                       height: 800px;
                     }
.nav_left            { background-image: url('../img/back/header_left.gif');
                       background-repeat: no-repeat;
                       background-position: left top;
                     }
.nav_top             { background-image: url('../img/back/header_stretch.gif');
                       background-repeat: repeat-x;
                       background-position: left top;
                     }
.nav_tb2             { background-image: url('../img/back/toolbar_stretch.gif');
                       background-repeat: repeat;
                     }
.nav_ecke            { background-image: url('../img/back/toolbar_schatten.gif');
                       background-repeat: no-repeat;
                     }
.nav_toolbar         { background-image: url('../img/back/toolbar_schatten.gif');
                       background-repeat: repeat-x;
                     }
.toolbar             { padding-top: 3px;
                       padding-bottom: 3px;
                     }
.toolbartrenner      { padding-left: 1px;
                       padding-right: 1px;
                       background-image: url('../img/back/toolbar_separator.gif');
                       background-repeat: repeat-y;
                     }
.menu                { padding-left: 30px;
                       padding-top: 2px;
                       padding-bottom: 2px;
                       background-image: url('../img/back/menu_pfeil.gif');
                       background-repeat: no-repeat;
                       background-position: left center;
                     }
.menuselektiert      { padding-left: 30px;
                       padding-top: 2px;
                       padding-bottom: 2px;
                       background-image: url('../img/back/menu_pfeil_selektiert.gif');
                       background-repeat: no-repeat;
                       background-position: left center;
                     }
.menutrenner         { background-image: url('../img/back/menu_separator.gif');
                       background-repeat: repeat-x;
                       background-position: left top;
                     }
.menugruppe          { font-weight: bold;
                       padding-top: 10px;
                       padding-bottom: 1px;
                       padding-left: 8px;
                     }
.menulink            { font-size: 9pt;
                       color: #333333;
                       text-decoration: none;
                     }

/* Tabellendefinitionen ---------------------------------------------------- */
.tabelle             { background-color: #EFF3F7;
                       border: 1px solid #B5D7E9;
                       margin-bottom: 3px;
                     }
.tabelleueberschrift { background-color: #CEE3EF;
                       font-weight: bold;
                       color: navy;
                       text-decoration: none;
                     }
.tabelleueberschriftclickable {
                       background-color: #CEE3EF;
                       font-weight: bold;
                       color: navy;
                       text-decoration: none;
                     }
.tabelleueberschriftclickable:hover {
                       color: maroon;
                       background-color: #CEE3EF;
                       text-decoration: none;
                     }
.blocktext           { text-align: justify;
                     }
.tabelletrennlinie   { background-image: url('../img/back/linie_horizontal.gif');
                       background-repeat: repeat-x;
                       background-position: left center;
                     }
.sort-arrow          {
                       width: 11px;
                       height: 11px;
                       background-position: center center;
                       background-repeat: no-repeat;
                       margin: 0 2px;
                     }
.sort-arrow.descending {
                       background-image: url("../img/arrow-down.gif");
                     }
.sort-arrow.ascending {
                       background-image: url("../img/arrow-up.gif");
                     }
